Thanks!, will test it out and report back.

Regards,
CI.-

On Mon, Jan 4, 2021, 06:13 Guillaume Gardet <Guillaume.Gardet@arm.com> wrote:

Hi,

 

AFAIK, there is no support for this kind of devices in openSUSE atm.

 

The 3020 seems to be supported in upstream kernel, so people could try to run openSUSE on it.

If you want to give it a try, I would recommend to start with the 3020 first.

 

Cheers,

Guillaume

 

 

 

From: Ciro Iriarte <cyruspy@gmail.com>
Sent: 02 January 2021 01:58
To: arm@lists.opensuse.org
Subject: Dell Wyse

 

Hello!,

 

I would like to replace the stock firmware of some thinclients (Dell Wyse 3010 & 3020) with opensuse Leap. Is there any experience dealing with these machines?

 

As generic Linux notes, found some for the 3020 (ARMADA PXA 2128) but nothing on the 3010 (Marvell ARMADA PXA 510 v7):

 

 

Regards,

CI.-